Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WLC support for self signed certificate SSC

I am using version 3.1.59.24. The WLC does not allow me to import/enable ssc certificate (Autonomous AP converted to lightweight). I have tried both CLI and WCS to do this. The command reference for 3.1 clearly shows that we can enable the ssc via config auth-list command. Any known issues with 3.1.59.24?

1 REPLY
New Member

Re: WLC support for self signed certificate SSC

I forgot to mention the following:

The command format as given in the cmd ref is:

config auth-list ap-policy {authorize-ap {enable | disable} | ssc {enable | disable}}

However, I get following error:

(Cisco Controller) >config auth-list ap-policy ssc enable

Incorrect input! Use 'config auth-list ap-policy authorize-ap '

745
Views
0
Helpful
1
Replies
CreatePlease to create content